Subject: RE: bug#42578: 28.0.50; [suggestion] allow dired-do-shell-command on directory line

From: arthur miller <[email-masked]>
Date: Wed, 29 Jul 2020 00:17:04 +0000

Skickat från min Samsung Galaxy-smartphone.

> I'm talking about those dired headlines here.

> Dired headlines are not file or directory lines.
> They're not acted on by ! or (most) other
> commands.

Unfortunately some commands, like go to start of buffer (or what is the name) put cursor on first line (header) in dired which is a bit annoying since it is useless. In dired it makes more sense to move cursor/point to start of the first line after the header (first file). I have bound a key to move it so and use that key instead of ordinary move to the beginning of a buffer (C-<home > by default I think).